Uploaded image for project: 'JBoss Enterprise Application Platform'
  1. JBoss Enterprise Application Platform
  2. JBEAP-12532

security-manager subsystem has wrong xsd schema version

    XMLWordPrintable

    Details

      Description

      security manager subsystem has introduced XSD version 3.0 from previous 1.0
      but there are no changes between them.

      remove the new 3.0 one and move back to 1.0

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              ctomc Tomaž Cerar (Inactive)
              Reporter:
              ctomc Tomaž Cerar (Inactive)
              Tester:
              Hynek Švábek Hynek Švábek (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: